/* ACTU HOME */

#home .slogan h2 {
font-family: 'Open Sans Condensed',sans-serif;
margin: 30px 0px 25px 0px;
font-size: 27px;
color: rgb(100, 100, 100);
font-weight: 500 !important;
}

#home-actu {
	width: 705px;
}

#home-actu p {
	text-align: justify;
	font-family: 'verdana';
	color: #707070;
	font-size: 0.85em;
        line-height: 18px;
}

#home-actu h2 {
	font-weight: bold;
	color: #5c8ac2;
	font-size: 1.05em;
	text-align: left;
        font-family: 'Open Sans Condensed',sans-serif;
}

.home-actu-blocs {
	display: inline-block;
	width: 232px;
	vertical-align: top;
	margin-top: 55px;
}

.content-home-actu-blocs {
	width: 200px;
	margin: 0 16px;
}

.home-actu-img {
	width: 200px;
	height: 116px;
	overflow: hidden;
	text-align: center;
        margin: 10px 0;
}

.home-actu-img > img {
	width: 200px;
	height: 116px;
	transition-property: height, width, margin, opacity;
	transition-duration: 0.33s;
	transition-timing-fonction: ease;
	-webkit-transition-property: height, width, margin, opacity;
	-webkit-transition-duration: 0.33s;
	-webkit-transition-timing-fonction: ease;
	-moz-transition-property: height, width, margin, opacity;
	-moz-transition-duration: 0.33s;
	-moz-transition-timing-fonction: ease;
	-ms-transition-property: height, width, margin, opacity;
	-ms-transition-duration: 0.33s;
	-ms-transition-timing-fonction: ease;
	-o-transition-property: height, width, margin, opacity;
	-o-transition-duration: 0.33s;
	-o-transition-timing-fonction: ease;
	opacity: 0.7;
}

.home-actu-img > img:hover {
	width: 220px;
	height: 128px;
	margin-left: -10px;
	margin-top: -10px;
	opacity: 1;
}

#home-actu-3,
#home-actu-2 {
	background: url('../images/filet-separateur-home-actu.png') no-repeat left 0;
}

/* BLOC list-results */

#recommendations,
#list-results {
	width: 705px;
	background: url('../images/fond-home-ressources.png') no-repeat right 0;
}

#recommendations h2,
#list-results h2 {
	font-size: 1.3em;
	color: #598ac2;
	font-weight: bold;
	padding: 20px 0px 20px 20px;
}

/* BLOC HOME branding */

#bloc-branding {
	display: inline-block;
	vertical-align: top;
	width: 215px;
	height: 472px;
	margin-left: 16px;
	background: url('../images/fond-branding-home.jpg') no-repeat top;
}

#content-bloc-branding {
	color: white;
	margin: 20px 10px;
	width: 195px;
}

#content-bloc-branding h2 {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 10px;
        font-family: 'Open Sans Condensed',sans-serif;

}

#content-bloc-branding p {
	font-size: 0.9em;
	line-height: 17px;
}

#content-bloc-branding a {
	float: left;
	font-weight: bold;
	color: white;
	text-decoration: none;
	display: block;
	width: 130px;
	background: url('../images/web/spt-icone-nav-web.png') 99px -101px no-repeat;
}

/* BLOC HOME facebook */


#fb-box {
	margin-top: 10px;
	background: url('../images/facebook.png') right 30px no-repeat
    
}

#fb-box h2 {
	font-size: 1.3em;
	color: #598ac2;
	font-weight: bold;
	padding: 20px 0px 20px 20px;
}

